Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81571 - REQ: add vlan-utils package
Summary: REQ: add vlan-utils package
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 16:49 UTC by ivan
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-19 12:45:05 UTC


Attachments (Terms of Use)

Description ivan 2003-01-10 16:49:19 UTC
Description of problem:
RedHat do not ship a vlan-utils package (containing vconfig). This means there 
is a chunk of solutions that are not catered for (eg routers, etc), which are 
catered for by other distributions.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Please seriously consider packaging vlan-utils:
 http://www.candelatech.com/~greear/vlan.html

Comment 1 Phil Knirsch 2003-02-11 13:44:16 UTC
Will consider for next release.

Read ya, Phil

Comment 2 ivan 2003-11-19 12:47:15 UTC
I'm sure I added this bug/request as RHL7.3.

Anyway it is in 9 at least (possibly 8.0), so I'm closing the ticket 
to save RedHat peeps havingto trawl through to close it.

Oh ... and thanks - it's made things a lot easier :^)


Note You need to log in before you can comment on or make changes to this bug.